Subject: Capacity Alloc. Agmt.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 03:57:00 -0700 (PDT)

Gerald:

The Restated Agreement looks fine to me.  Chris Hoekenga has not had an
opportunity to review it yet and might have some minor revisions once he
does; however, in discussing the issues with him, I believe you've adequately
addressed the concerns in this draft.

Since I won't be at the member's meeting next week, I'll try to take a look
at the other two documents you indicated are on the way as soon as I get
them.  That way I can at least let you know if I see any glaring issues.

Regards,
Lori